/*----- 헤더 -----*/
header {max-width: 1920px; height: 380px; margin: 0 auto; background: url(sub/sub_bg1.jpg) no-repeat center center; position: relative; overflow: hidden;}
#nav {background: url(img/nav_bg.png) repeat-x; border: none;}
#nav h1 a {background: url(img/sublogo.png) no-repeat center center;}
header .sub_tit {font-size: 64px; font-weight: normal; color: #fff; text-align: center; line-height: 410px;}

/*----- 제목 -----*/
.sub1_tit {max-width: 1400px; margin: 0 auto; font-size: 48px; text-align: center; padding-bottom: 50px;margin-top: 175px;}
section {max-width: 1400px; margin: 0 auto; overflow: hidden;}

/*----- 컨텐츠 -----*/
section article {margin-bottom: 100px; overflow: hidden; padding-left: 10px; padding-right: 10px;}
section article:first-child {margin-top: 100px;}
section article:last-child {margin-bottom: 175px;}
section article div {width: 50%; float: left;}

section article .sub1_img {height: 450px; border-radius: 50px;}
section article:nth-child(1) .sub1_img {background: url(sub/sub1_con1.png) no-repeat center center;background-size: contain;}
section article:nth-child(2) .sub1_img {background: url(sub/sub1_con2.png) no-repeat center center; float: right;background-size: contain;}
section article:nth-child(3) .sub1_img {background: url(sub/sub1_con3.png) no-repeat center center;background-size: contain;}
section article .sub1_text {padding-top: 100px; padding-left: 100px;}
section article:nth-child(2) .sub1_text {padding-left: 0; padding-right: 100px;}
section article .sub1_text h3 {font-size: 42px;}
section article .sub1_text span {font-size: 22px; font-weight: normal; padding: 30px 0 20px 0; border-bottom: 2px solid #222; display: block;}
section article .sub1_text p {width: 85%; font-size: 17px; line-height: 28px; color: #444; padding-top: 30px;}





@media(max-width:1400px) {
	header {height: 400px; background-size: cover;overflow: inherit}
	header .sub_tit {line-height: 310px;}
	section article div {width: 700px; margin: 0 auto; float: none; text-align: center;}
	section article .sub1_img {margin-top: 100px;}
	section article:nth-child(2) .sub1_img {float: none;}
	section article .sub1_text {padding-top: 75px; padding-left: 0;}
	section article:nth-child(2) .sub1_text {padding-right: 0px;}
	section article .sub1_text p {margin: 0 auto;}
}

@media(max-width:700px) {
	header {height: 300px;}
	header .sub_tit {line-height: 210px; font-size: 40px;}
	section article div {width: 100%;}
	section article .sub1_img {}
	section article .sub1_text p {}
}